Subject: Re: contacts
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 31 Jan 2001 08:53:00 -0800 (PST)

This probably happened because he is a daily or hourly trader and in the past 
we have not seen these deals to see the notes to add the contacts.  With the 
change in the criteria for confirmation, we will now view these deals and add 
the contacts as they come across.  If anyone has a list of contacts they want 
added, please send the names and the company name and we will put them into 
the system.

---------------------- Forwarded by Sharen Cason/HOU/ECT on 01/31/2001 04:43 
PM ---------------------------
   Kate Symes                01/31/2001 04:20 PM

To: Sharen Cason/HOU/ECT@ECT
cc:  
Subject: Re: contacts  

I forwarded this e-mail on to all our traders to give them a heads up about 
the new process. I did receive feedback from one trader, Mark Fischer, who 
said that when he began with Enron he was always told that if a contact name 
was not in the system that he was supposed to enter it into the comments 
section. He did this diligently under the pretense that eventually these 
names would be added to the system, but they apparently never were. He wanted 
to let me know of this, especially because when the traders are hurriedly 
entering deals, they probably won't always take the time to type in the 
contact name in the comments section.

Let's see if we can update this list somehow. Let me know who I can contact 
for this or how we can set this up.

Thanks,
Kate

   

	From:  Sharen Cason                           01/31/2001 07:14 AM

To: Kate Symes/PDX/ECT@ECT
cc: Kimberly Hundl/Corp/Enron@Enron, Melissa Ann Murphy/HOU/ECT@ECT 

Subject: contacts

Currently, we do not confirm west deals that flow 6 days or less so we have 
not had to be real difficult about contact names in deal entry.  However, 
starting February 1, we are going to confirm all next day deals in the west 
using the same criteria we do in the east - that is - deals 3 days or less 
are sent on a confirmation that does not require a signature and everthing 
else on a letter requiring a signature.  Hourly deals will not be confirmed.  
So it is very important that the traders fill in a contact name when they are 
entering deals.  The confirmation letter cannot be prepared without a contact 
name.  It stops the whole process.  We are not going to be able to put names 
in every time they do not.  

If they do not see the contact they want in the drop down list,  put the 
correctly spelled first and last name in the comment section in deal entry 
and we will add this contact to the list and it should appear the next day.

If you can help us out with this, maybe we won't have to keep asking you for 
contacts.

Thanks!